<?php

	//    $pdo = new pdo('mysql:host=10.125.238.182;dbname=law_exam;charset=utf8','test','test123$',array(
	//        PDO::ATTR_ERRMODE => PDO::ERRMODE_EXCEPTION,
	//    ));

	$db_host = "localhost";
	$db_user = "root";
	$db_password = ""; 

	$db_dbname = "law_clerk";
	// $link = mysql_connect($db_host, $db_user, $db_password);
	// mysql_select_db($db_dbname, $link);

	$link = mysqli_connect($db_host, $db_user, $db_password) or die("Error in connection!");
	mysqli_set_charset($link, "utf8mb4");
	mysqli_select_db($link, $db_dbname ) or die("Could not select database");

?>
